﻿.footer-content a:hover {
    color: #397cc9;
}

.footer-content i {
    color: #397cc9;
}

.ut-footer-dark .ut-footer-area .widget_tag_cloud a:hover {
    color: #397cc9 !important;
    border-color: #397cc9;
}

.ut-footer-so li a:hover {
    border-color: #397cc9;
}

    .ut-footer-so li a:hover i {
        color: #397cc9 !important;
    }

.toTop:hover, .copyright a:hover, .ut-footer-dark a.toTop:hover {
    color: #397cc9;
}

.ut-footer-area ul.sidebar a:hover {
    color: #397cc9;
}

#ut-sitebody .ut-footer-area h3.widget-title {
    font-family: "Poppins";
    font-weight: 600;
    font-size: 12px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
}

#ut-sitebody .ut-footer-area .widget-title, #ut-sitebody .ut-footer-area .widget-title a, #ut-sitebody .ut-footer-area .widget-title a:hover, #ut-sitebody .ut-footer-area .widget-title a:active, #ut-sitebody .ut-footer-area h1, #ut-sitebody .ut-footer-area h2, #ut-sitebody .ut-footer-area h3, #ut-sitebody .ut-footer-area h4, #ut-sitebody .ut-footer-area h5, #ut-sitebody .ut-footer-area h6 {
    color: #333333 !important;
}

#ut-sitebody .ut-footer-area, #ut-sitebody .ut-footer-area select, #ut-sitebody .ut-footer-area textarea, #ut-sitebody .ut-footer-area input[type="text"], #ut-sitebody .ut-footer-area input[type="tel"], #ut-sitebody .ut-footer-area input[type="email"], #ut-sitebody .ut-footer-area input[type="password"], #ut-sitebody .ut-footer-area input[type="number"], #ut-sitebody .ut-footer-area input[type="search"] {
    color: rgba(119, 119, 119, 1) !important;
}

    #ut-sitebody .ut-footer-area a {
        color: rgba(119, 119, 119, 1) !important;
    }

        #ut-sitebody .ut-footer-area a:hover, #ut-sitebody .ut-footer-area a:active {
            color: rgba(17, 17, 17, 1) !important;
        }

    #ut-sitebody .ut-footer-area .ut-footer-area li, #ut-sitebody .ut-footer-area .ut-archive-tags a, #ut-sitebody .ut-footer-area .widget_tag_cloud a, #ut-sitebody .ut-footer-area table, #ut-sitebody .ut-footer-area tr, #ut-sitebody .ut-footer-area td, #ut-sitebody .ut-footer-area select, #ut-sitebody .ut-footer-area textarea, #ut-sitebody .ut-footer-area input[type="text"], #ut-sitebody .ut-footer-area input[type="tel"], #ut-sitebody .ut-footer-area input[type="email"], #ut-sitebody .ut-footer-area input[type="password"], #ut-sitebody .ut-footer-area input[type="number"], #ut-sitebody .ut-footer-area input[type="search"], .widget-container ul.children li:last-child {
        border-color: rgba(119, 119, 119, 1) !important;
    }

        #ut-sitebody .ut-footer-area select:active, #ut-sitebody .ut-footer-area textarea:active, #ut-sitebody .ut-footer-area input[type="text"]:active, #ut-sitebody .ut-footer-area input[type="tel"]:active, #ut-sitebody .ut-footer-area input[type="email"]:active, #ut-sitebody .ut-footer-area input[type="password"]:active, #ut-sitebody .ut-footer-area input[type="number"]:active, #ut-sitebody .ut-footer-area input[type="search"]:active, #ut-sitebody .ut-footer-area select:focus, #ut-sitebody .ut-footer-area textarea:focus, #ut-sitebody .ut-footer-area input[type="text"]:focus, #ut-sitebody .ut-footer-area input[type="tel"]:focus, #ut-sitebody .ut-footer-area input[type="email"]:focus, #ut-sitebody .ut-footer-area input[type="password"]:focus, #ut-sitebody .ut-footer-area input[type="number"]:focus, #ut-sitebody .ut-footer-area input[type="search"]:focus, #ut-sitebody .ut-footer-area .ut-archive-tags a:hover, #ut-sitebody .ut-footer-area .widget_tag_cloud a:hover, #ut-sitebody .ut-footer-area .ut-archive-tags a:active, #ut-sitebody .ut-footer-area .widget_tag_cloud a:active, #ut-sitebody .ut-footer-area .ut-archive-tags a:focus, #ut-sitebody .ut-footer-area .widget_tag_cloud a:focus {
            border-color: rgba(17, 17, 17, 1) !important;
        }

    #ut-sitebody .ut-footer-area .fa, #ut-sitebody .ut-footer-areaa .fa, #ut-sitebody .ut-footer-area .widget_categories li::before, #ut-sitebody .ut-footer-area .widget_pages li::before, #ut-sitebody .ut-footer-area .widget_nav_menu li::before, #ut-sitebody .ut-footer-area .widget_recent_entries li::before, #ut-sitebody .ut-footer-area .widget_meta li::before, #ut-sitebody .ut-footer-area .widget_archive li::before, #ut-sitebody .ut-footer-area .ut_widget_contact .ut-address::before, #ut-sitebody .ut-footer-area .ut_widget_contact .ut-phone::before, #ut-sitebody .ut-footer-area .ut_widget_contact .ut-fax::before, #ut-sitebody .ut-footer-area .ut_widget_contact .ut-email::before, #ut-sitebody .ut-footer-area .ut_widget_contact .ut-internet::before, #ut-sitebody .ut-footer-area .tweet_list li::before, #ut-sitebody .ut-footer-area .widget_recent_comments li::before, #ut-sitebody .ut-footer-area .widget_recent_comments li.recentcomments::before {
        color: rgba(17, 17, 17, 1) !important;
    }

    #ut-sitebody .ut-footer-area a:hover .fa, #ut-sitebody .ut-footer-area a:active .fa, #ut-sitebody .ut-footer-area a:focus .fa {
        color: rgba(17, 17, 17, 1) !important;
    }

    #ut-sitebody .ut-footer-area, #ut-sitebody .ut-footer-area select, #ut-sitebody .ut-footer-area textarea, #ut-sitebody .ut-footer-area input[type="text"], #ut-sitebody .ut-footer-area input[type="tel"], #ut-sitebody .ut-footer-area input[type="email"], #ut-sitebody .ut-footer-area input[type="password"], #ut-sitebody .ut-footer-area input[type="number"], #ut-sitebody .ut-footer-area input[type="search"], #ut-sitebody .ut-footer-area .ut_widget_social ul.ut-sociallinks span {
        font-size: 12px !important;
    }

#ut-sitebody .ut-footer-area {
    line-height: 24px !important;
}

#ut-sitebody .footer-content, #ut-sitebody .footer-content .copyright {
    color: rgba(119, 119, 119, 1) !important;
}

    #ut-sitebody .footer-content a {
        color: rgba(119, 119, 119, 1);
    }

        #ut-sitebody .footer-content a:hover, #ut-sitebody .footer-content a:focus, #ut-sitebody .footer-content a:active {
            color: #397cc9;
        }

    #ut-sitebody .footer-content .fa {
        color: rgba(119, 119, 119, 1) !important;
    }

    #ut-sitebody .footer-content .ut-footer-so li a i {
        color: rgba(119, 119, 119, 1) !important;
    }

    #ut-sitebody .footer-content .ut-footer-so li a:hover i, #ut-sitebody .footer-content .ut-footer-so li a:active i, #ut-sitebody .footer-content .ut-footer-so li a:focus i {
        color: #397cc9 !important;
    }

    #ut-sitebody .footer-content h1, #ut-sitebody .footer-content h2, #ut-sitebody .footer-content h3, #ut-sitebody .footer-content h4, #ut-sitebody .footer-content h5, #ut-sitebody .footer-content h6 {
        color: rgba(255, 255, 255, 1) !important;
    }

.copyright:not(a) {
    font-weight: 500;
}

.copyright a {
    font-weight: 500;
}

.copyright {
    font-size: 10px;
    letter-spacing: 0.05em;
}

.footer.ut-footer-custom, .ut-footer-custom a.toTop {
    background: #fafafa;
}

.footer .footer-content {
    padding-top: 40px;
}

.footer .footer-content {
    background: #141618;
    padding-top: 20px;
}

.footer .footer-content {
    padding-top: 40px;
}

